div#ry-section-map div#mapCustomstyle2 {
    position: static !important;
}


.footer.style-3 .footer-top .title {
	font-size: 25px;
	font-family: 'Manrope';
	text-transform: uppercase;
	color: #ffffff;
	letter-spacing: 3px;
	margin-bottom: 25px;
}

.footer.style-3 .footer-top .hour-list ul {
	padding-left: 0;
	list-style: none;
}

.footer.style-3 .footer-top .hour-list ul li {
	display: flex;
}

.footer.style-3 .footer-top .hour-list ul li .span-1 {
	color: #ffffff;
	min-width: 130px;
}

.footer.style-3 .footer-top .hour-list ul li {
	font-size: 18px;
	font-family: 'Manrope';
	color: #ffffff;
}

.footer.style-3 .footer-top .hour-list ul li:not(:last-child) {
	margin-bottom: 5px;
}

div#footer-logo {
    align-items: center;
    gap: 10px;
}

.footer.style-3 .footer-top .ry-each {
	max-width: max-content;
	display: flex;
	flex-direction: column;
}

.footer.style-3 .footer-top .ry-each .footer-form .form-control {
	height: 55px;
	border-radius: unset;
	padding-left: 25px;
	font-family: 'Manrope';
	font-size: 18px;
	box-shadow: unset;
}

.footer.style-3 .footer-top .ry-each .footer-form .form-group {
	margin-bottom: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form textarea.form-control {
	height: 190px;
	resize: unset;
	padding-top: 15px;
}

.footer.style-3 .footer-top .ry-each:nth-child(2) .title {
	text-align: center;
}

.footer.style-3 .footer-top .ry-each .ry-btn {
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	border: 1px solid #ffffff !important;
}

.footer.style-3 .footer-top .ry-each .ry-btn:hover {
	border: 1px solid #FFFFFF !important;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-lg {
	width: calc(100% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-md {
	width: calc(50% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-lg {
	width: calc(100% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-md {
	width: calc(50% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .details {
	display: flex;
	max-width: max-content;
}

.footer.style-3 .footer-top .ry-each .details .svg-icon {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(255,255,255,0.3);
	margin-right: 15px;
}

.footer.style-3 .footer-top .ry-each .details .svg-icon svg {
	width: 18px;
	fill: #ffffff;
}

.footer.style-3 .footer-top .ry-each .details .text {color: #ffffff;}

.footer.style-3 .footer-top .ry-each .details .text .span-1 {color: #ffffff;font-family: 'Manrope';font-size: 16px;opacity: 1;margin-bottom: 7px;display: block;}

.footer.style-3 .footer-top .ry-each .details:not(:last-child) {
	margin-bottom: 25px;
}

.footer.style-3 .footer-top .ry-each .details .text a {
	font-size: 18px;
	color: #ffffff;
	font-family: 'Manrope';
}

.footer.style-3 .footer-top .ry-each .details .text > br {
	display: none;
}

.footer.style-3 .footer-top .ry-each .details .text a.phone {
	font-size: 22px;
}

.footer.style-3 .footer-top .ry-each .details .footer-social {}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom {
	list-style: none;
	padding-left: 0;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap {
	display: flex;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap li a {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: #295539;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap li a svg {
	width: 18px;
	fill: #FFFFFF;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap li {
	margin-right: 5px;
}

.footer.style-3 .footer-top .ry-content {
	max-width: 1280px;
}

.footer.style-3 .footer-top .ry-container {
	display: flex;
	justify-content: center;
}

.footer.style-3 .footer-bottom {
	padding: 30px 0;
}

.footer.style-3 .footer-bottom .ry-container {
	display: flex;
	justify-content: center;
}

.footer.style-3 .footer-bottom .ry-container .ry-content {
	max-width: 1280px;
}

.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each {
	max-width: max-content;
	display: flex;
}

.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each img {
	width: 110px;
	margin-left: 5px;
}

.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text, 
.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text a {
	font-size: 18px;
	font-family: 'Manrope';
}

@media (max-width: 1200px) {
	.footer.style-3 .footer-top .ry-each:nth-child(2) {
		max-width: 380px;
	}
}
@media (max-width: 1080px) {
	.footer.style-3 .footer-top .ry-content .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}


	.footer.style-3 .footer-top .ry-each {
		max-width: 100%;
		width: 100%;
	}

	.footer.style-3 .footer-top .title {
		text-align: center;
	}

	.footer.style-3 .footer-top .hour-list ul li {
		flex-direction: column;
		text-align: center;
	}

	.footer.style-3 .footer-top .ry-each:not(:last-child) {
		margin-bottom: 30px;
	}

	.footer.style-3 .footer-top .ry-each {
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-top .ry-each .details {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.footer.style-3 .footer-top .ry-each:nth-child(2) {
		max-width: 560px;
	}
	.footer.style-3 .footer-top .ry-each .details .svg-icon {
		margin-bottom: 15px;
		margin-right: 0;
	}

	.footer.style-3 .footer-top .ry-each .details .text {
		text-align: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text, .footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text a {
		line-height: 1.2;
		text-align: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each img {
		margin-left: 0;
		margin-top: 5px;
	}
}


/* FOOTER*/
	
	.footer.style-3 .footer-top {
	padding: 0;
}

div.footer.style-3 {
  padding: 4em 0 0;
  background: #fff;
  background-size: cover;
  background-position: center;
}
	
.footer.style-3 .footer-top .title {
	font-size: 25px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 3px;
	margin-bottom: 25px;
}

.footer.style-3 .footer-top .hour-list ul {
	padding-left: 0;
	list-style: none;
}

.footer.style-3 .footer-top .hour-list ul li {
	display: flex;
}

.footer.style-3 .footer-top .hour-list ul li .span-1 {
	color: #000;
	min-width: 130px;
	text-transform: initial;
}

.footer.style-3 .footer-top .hour-list ul li {
	font-size: 18px;
	color: #000;
}

.footer.style-3 .footer-top .ry-each h3 {
    font-size: 23px;
    color: var(--color-primary-background);
    margin-bottom: 30px;
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 500;
}

.footer.style-3 .footer-top .hour-list ul li:not(:last-child) {
	margin-bottom: 5px;
}

.footer.style-3 .footer-top .ry-each:nth-child(2) {
	/* max-width: 460px; */
}

.footer.style-3 .footer-top .ry-each {
	max-width: max-content;
	display: flex;
	flex-direction: column;
}

.footer.style-3 .footer-top .ry-each .footer-form .form-control {
	height: 55px;
	border-radius: unset;
	padding-left: 25px;
	font-family: 'Figtree';
	font-size: 18px;
	box-shadow: unset;
}

.footer.style-3 .footer-top .ry-each .details h5 {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0;
    margin-bottom: 5px;
    font-weight: 300 !important;
    text-transform: initial !important;
}

a.google-map-link {
    display: block;
    color: #eb9929 !important;
    font-size: 13px !important;
    letter-spacing: 1px;
    text-decoration: underline !important;
    text-underline-offset: 4px;
    margin-top: 8px;
}

.footer.style-3 a.footer-phone {
  font-weight: 600;
}

.footer.style-3 .footer-top .ry-each .footer-form .form-group {
	margin-bottom: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form textarea.form-control {
	height: 190px;
	resize: unset;
	padding-top: 15px;
}

.footer.style-3 .footer-top .ry-each:nth-child(2) .title {
	text-align: center;
}

.footer.style-3 .footer-top .ry-each .ry-btn {
    background: var(--color-secondary) !important;
    margin: 0 auto 1.5em;
    max-width: fit-content;
    color: #fff !important;
}

.footer.style-3 .footer-top .ry-each .ry-btn:hover {
    background: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-lg {
	width: calc(100% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-md {
	width: calc(50% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-lg {
	width: calc(100% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-md {
	width: calc(50% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .details {
	display: flex;
	align-items: center;
}

.footer.style-3 .footer-top .ry-each .svg-icon {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--color-secondary);
	margin-right: 15px;
}

.footer.style-3 .footer-top .ry-each .details .svg-icon svg {
	width: 18px;
	fill: #FFFFFF;
}

.footer.style-3 .footer-top .ry-each .details .text {color: #000;font-size: 18px;margin-bottom: 0;line-height: 1.3;}

.footer.style-3 .footer-top .ry-each .details .text .span-1 {color: #000;font-size: 18px;margin-bottom: 0;display: block;}

.footer.style-3 .footer-top .ry-each .details:not(:last-child) {
}

.footer.style-3 .footer-top .ry-each .details .text a {
	font-size: 18px;
	color: #000;
}

.footer.style-3 .footer-top .ry-each .details .text > br {
	display: none;
}

.footer.style-3 .footer-top .ry-each .details .text a.phone {
	font-size: 22px;
}



.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom {
	list-style: none;
	padding-left: 0;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap {
	display: flex;
	gap: 0 7px;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap li a {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: var(--color-secondary);
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap li a svg {
	width: 18px;
	fill: #FFFFFF;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap li {
	margin-right: 0;
}

.footer.style-3 .footer-top .ry-content {
  width: 100%;
}

.footer.style-3 .footer-top .ry-container {
	display: flex;
	justify-content: space-between;
	width: 80%;
	width: 1300px;
}

.footer.style-3 .footer-bottom {
	padding: 25px 0;
	background: #333;
	margin-top: 5em;
}

.footer.style-3 .footer-bottom .ry-container {
	display: flex;
	max-width: 1400px;
	width: 80%;
}

.footer.style-3 .footer-bottom .ry-container .ry-content {
  max-width: 100%;
  width: 100%;
}

.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each {
	max-width: max-content;
	display: flex;
	align-items: center;
}

.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each img {
	filter: brightness(0) invert(1) !important;
	width: 100px;
	margin-left: 5px;
	filter: none;
	margin-top: 7px;
}

.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text, 
.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text a {
	font-size: 15px;
	color: #fff;
	letter-spacing: 0;
	font-weight: 400 !important;
}

.footer.style-3 .footer-top .ry-each .details .text a:hover {
  color: #333 !important;
}

.footer-social a:hover {
  background: var(--color-primary) !important;
}

.footer.style-3 .footer-top .ry-each .ry-icon {
    background: var(--color-primary);
    border: transparent;
    margin-right: 15px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.footer.style-3 .footer-top .ry-each .ry-icon svg {
    color: #fff;
    width: 25px;
    height: 24px;
}

.footer.style-3 .footer-top .ry-each:nth-child(2) .details:nth-child(3) svg {
    width: 23px;
    height: 23px;
}



@media (max-width:1440px) {
	
  div#footer-logo img {
	  max-width: 400px;
	}

	div#footer-logo:after {
	  right: -23%;
	}
	}



@media (max-width:1359px) and (min-width:1199px) {
	  div#footer-logo img {
	  max-width: 300px;
	}

	div#footer-logo:after {
	  right: -32%;
	}
}



@media (max-width: 1199px) {
	div.footer.style-3 {
		padding: 3em 0 0;
		margin-top: 0 !important;
		background-position: center;
	}

	.footer.style-3 .footer-top .ry-container {
    width: 90% !important;
}
}
@media (max-width: 1080px) {
	div.footer.style-3 .footer-top .ry-content .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 1em 0;
	}

	.footer.style-3 .footer-top .ry-each .ry-icon {
    margin: 0 0 10px 0;
}
	
	div#hours-icon {
	  position: static !important;
	  margin-bottom: 15px;
	  margin-right: 0;
	}

	div#footer-logo img {
	  max-width: 250px !important;
	}
	
	footer.style-3 .footer-top {
	  padding: 4em 0 3em !important;
	}


	.footer.style-3 .footer-top .ry-each {
		max-width: 100%;
		width: 100%;
	}

	.footer.style-3 .footer-top .title {
		text-align: center;
	}

	.footer.style-3 .footer-top .hour-list ul li {
		flex-direction: column;
		text-align: center;
	}

	.footer.style-3 .footer-top .ry-each:not(:last-child) {
		margin-bottom: 30px;
	}

	.footer.style-3 .footer-top .ry-each {
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-top .ry-each .details {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.footer.style-3 .footer-top .ry-each:nth-child(2) {
		max-width: 560px;
	}
	.footer.style-3 .footer-top .ry-each .details .svg-icon {
		margin-bottom: 15px;
		margin-right: 0;
	}

	.footer.style-3 .footer-top .ry-each .details .text {
		text-align: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text, .footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text a {
		text-align: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each img {
		margin-left: 0;
		margin-top: 5px;
	}
}

div#map-section {
  height: 700px;
  background-size: cover;
  background-position: center;
  margin-top: -5px;
}

.link, a.link {
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: transparent !important;
}

div#footer-logo img {
  max-width: 330px;
}

div#footer-social {
  justify-content: center;
  width: 100%;
}

div#footer-logo:after {
  width: 20px;
  height: 300px;
  position: absolute;
  content: '';
  background: transparent;
  display: block;
  right: -28%;
  top: -10%;
  background-size: contain;
  background-repeat: no-repeat;
}

a.message-link {
  text-decoration: underline !important;
  text-underline-offset: 6px;
}

a.message-link:hover {
  color: var(--color-secondary) !important;
}

div#hours-icon svg {
  width: 22px;
  height: 22px;
  filter: brightness(0) invert(1);
}

div#hours-icon {
  position: absolute;
  left: -58px;
  top: 4px;
  display: none;
}
	
	
/* END FOOTER */